Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000306RadioSurebugpublic2009-09-10 11:442010-05-10 13:40
Reporterguest 
Assigned Toadministrator 
PriorityhighSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version2.0.856 
Target VersionFixed in Version2.1.x 
Summary0000306: Window position on secondary monitor not restored properly
DescriptionWhen I put RadioSure on another than the primary monitor, it doesn't remember the position correctly but instead restores the window such that a small part is always on the primary monitor.

This happens both when switching between Expand/Collapse mode and when exiting/restarting, and on both the left (negative X coordinates) and right monitor of my 3-monitor system (running Windows 7).
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-09-10 11:44 guest New Issue
2009-10-04 07:13 guest Note Added: 0001583
2009-10-04 08:30 guest Note Added: 0001640
2009-10-04 09:50 guest Note Added: 0001697
2009-10-04 11:09 guest Note Added: 0001761
2009-10-04 12:39 guest Note Added: 0001845
2009-10-04 14:53 guest Note Added: 0001953
2009-10-04 16:20 guest Note Added: 0002030
2009-10-04 17:52 guest Note Added: 0002112
2009-10-14 00:29 administrator Status new => acknowledged
2010-02-02 17:13 administrator Priority normal => high
2010-05-10 13:40 administrator Status acknowledged => resolved
2010-05-10 13:40 administrator Fixed in Version => 2.1.x
2010-05-10 13:40 administrator Resolution open => fixed
2010-05-10 13:40 administrator Assigned To => administrator


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker